/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 20 January 2021 17:39:09
*/


#right-column #related-information>h1
{
  background-color: #005680;
  color: #ffffff;
}

#masthead #site-search>form>fieldset>button>span {
  background-color: #005680;
}

#content table.striped tr.highlight {
  background-color: #008ada;
  color: #ffffff;
}

#content table.striped tr.highlight th {
  color: #ffffff;
}